@charset "UTF-8";

a.button,
button
{
	background: #048;
	background: -moz-linear-gradient(top, #06C, #024);
	background: -ms-linear-gradient(top, #06C, #024);
	background: -o-linear-gradient(top, #06C, #024);
	background: -webkit-linear-gradient(top, #06C, #024);
	background: linear-gradient(top, #06C, #024);
	border: none;
	border-radius: 10px;
	color: white;
	cursor: pointer;
	display: inline-block;
	font: 20px/60px 'Arial Narrow', Arial, sans-serif;
	height: 60px;
	margin: 1px;
	padding: 10px 10px 0;
	text-decoration: none;
	vertical-align: baseline;
}

button::-moz-focus-inner
{
	border: 0;
	padding: 0;
}

a.button
{
	height: 50px;
}

a.button:focus,
a.button:hover,
button:focus, 
button:hover
{
	background: #C60;
	background: -moz-linear-gradient(top, #FF8000, #840);
	background: -ms-linear-gradient(top,, #024 #06C);
	background: -o-linear-gradient(top, #FF8000, #840);
	background: -webkit-linear-gradient(top, #FF8000, #840);
	background: linear-gradient(top, #FF8000, #840);
}

.ie7 button, .ie6 button
{
	line-height: 60px;
	margin-left: 0.3em;
	overflow: visible;
	vertical-align: bottom;
}

.ie6 a.button:hover
{
	background: #048;
}

.right-floated button[type="submit"]
{
	float: right;
}

.right-floated button:not([type])
{
	float: right;
}

.ie6 .right-floated button
{
	float: expression((new Function('e', 'alert(e.type); e.style.styleFloat = (!e.type || e.type == "submit" ? "right" : "");'))(this));
}

